<?xml version="1.0" encoding="UTF-8"?>
<CodeBlocks_project_file>
	<FileVersion major="1" minor="6"/>
	<Project>
		<Option title="monster"/>
		<Option makefile_is_custom="1"/>
		<Option compiler="gcc"/>
		<Option virtualFolders="CMake Files\;"/>
		<Build>
			<Target title="all">
				<Option working_dir="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile"/>
				<Option type="4"/>
				<MakeCommands>
					<Build command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 all"/>
					<CompileFile command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
			<Target title="rebuild_cache">
				<Option working_dir="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile"/>
				<Option type="4"/>
				<MakeCommands>
					<Build command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 rebuild_cache"/>
					<CompileFile command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
			<Target title="edit_cache">
				<Option working_dir="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile"/>
				<Option type="4"/>
				<MakeCommands>
					<Build command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 edit_cache"/>
					<CompileFile command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
			<Target title="monster">
				<Option output="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/monster" prefix_auto="0" extension_auto="0"/>
				<Option working_dir="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile"/>
				<Option object_output="./"/>
				<Option type="1"/>
				<Option compiler="gcc"/>
				<Compiler>
					<Add directory="/usr/include/c++/9"/>
					<Add directory="/usr/include/x86_64-linux-gnu/c++/9"/>
					<Add directory="/usr/include/c++/9/backward"/>
					<Add directory="/usr/lib/gcc/x86_64-linux-gnu/9/include"/>
					<Add directory="/usr/local/include"/>
					<Add directory="/usr/include/x86_64-linux-gnu"/>
					<Add directory="/usr/include"/>
				</Compiler>
				<MakeCommands>
					<Build command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 monster"/>
					<CompileFile command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
			<Target title="monster/fast">
				<Option output="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/monster" prefix_auto="0" extension_auto="0"/>
				<Option working_dir="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile"/>
				<Option object_output="./"/>
				<Option type="1"/>
				<Option compiler="gcc"/>
				<Compiler>
					<Add directory="/usr/include/c++/9"/>
					<Add directory="/usr/include/x86_64-linux-gnu/c++/9"/>
					<Add directory="/usr/include/c++/9/backward"/>
					<Add directory="/usr/lib/gcc/x86_64-linux-gnu/9/include"/>
					<Add directory="/usr/local/include"/>
					<Add directory="/usr/include/x86_64-linux-gnu"/>
					<Add directory="/usr/include"/>
				</Compiler>
				<MakeCommands>
					<Build command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 monster/fast"/>
					<CompileFile command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
			<Target title="LibsModule">
				<Option output="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/libLibsModule.a" prefix_auto="0" extension_auto="0"/>
				<Option working_dir="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile"/>
				<Option object_output="./"/>
				<Option type="2"/>
				<Option compiler="gcc"/>
				<Compiler>
					<Add directory="/usr/include/c++/9"/>
					<Add directory="/usr/include/x86_64-linux-gnu/c++/9"/>
					<Add directory="/usr/include/c++/9/backward"/>
					<Add directory="/usr/lib/gcc/x86_64-linux-gnu/9/include"/>
					<Add directory="/usr/local/include"/>
					<Add directory="/usr/include/x86_64-linux-gnu"/>
					<Add directory="/usr/include"/>
				</Compiler>
				<MakeCommands>
					<Build command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 LibsModule"/>
					<CompileFile command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
			<Target title="LibsModule/fast">
				<Option output="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/libLibsModule.a" prefix_auto="0" extension_auto="0"/>
				<Option working_dir="/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile"/>
				<Option object_output="./"/>
				<Option type="2"/>
				<Option compiler="gcc"/>
				<Compiler>
					<Add directory="/usr/include/c++/9"/>
					<Add directory="/usr/include/x86_64-linux-gnu/c++/9"/>
					<Add directory="/usr/include/c++/9/backward"/>
					<Add directory="/usr/lib/gcc/x86_64-linux-gnu/9/include"/>
					<Add directory="/usr/local/include"/>
					<Add directory="/usr/include/x86_64-linux-gnu"/>
					<Add directory="/usr/include"/>
				</Compiler>
				<MakeCommands>
					<Build command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 LibsModule/fast"/>
					<CompileFile command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 &quot;$file&quot;"/>
					<Clean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
					<DistClean command="/usr/bin/make -j4 -f &quot;/mnt/c/Users/Lenovo/CLionProjects/game/monster/cmake-build-wsl_profile/Makefile&quot;  VERBOSE=1 clean"/>
				</MakeCommands>
			</Target>
		</Build>
		<Unit filename="/mnt/c/Users/Lenovo/CLionProjects/game/monster/main.cpp">
			<Option target="monster"/>
			<Option target="LibsModule"/>
		</Unit>
		<Unit filename="/mnt/c/Users/Lenovo/CLionProjects/game/monster/monster.h">
			<Option target="LibsModule"/>
		</Unit>
		<Unit filename="/mnt/c/Users/Lenovo/CLionProjects/game/monster/CMakeLists.txt">
			<Option virtualFolder="CMake Files\"/>
		</Unit>
	</Project>
</CodeBlocks_project_file>
